body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	background-color: #CCCC66;
	padding-right: 10px;
	padding-left: 10px;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
.color {
	font-weight: bold;
	color: #003399;
}
.home {
	font-size: x-small;
}
